.custom-nav .navbar-brand .logo-light, .custom-nav .navbar-brand .logo-dark {
    height: 110px;
    width: 100%;
}

.mt75 {
    margin-top: 75px;
}

.custom-nav {
    background-color: #fff;
    padding: 20px 0px;
    width: 100%;
    border-radius: 0px;
    z-index: 999;
    margin-bottom: 0px;
    transition: all 0.5s ease-in-out;
}

.custom-nav .navbar-nav li a {
    color: #000 !important;
    font-size: 15px;
    background-color: transparent !important;
    margin: 0 7px;
    letter-spacing: 0.05em;
    line-height: 24px;
    transition: all 0.5s;
    font-weight: 500;
}

.header-bg-img {
    background-image: url(../images/home.jpg);
    position: relative;
    background-size: cover;
    background-position: center center;
}

.services-boxes-icon img
{
    width: 75px;
}

.product
{
    margin-top: 30px;
}

.product img
{
    width: 80%;
    margin-bottom: 30px;
    height: 200px;
}

.product p
{
        font-size: 25px;
    letter-spacing: 3px;
    text-align: center;
    margin-top: 50px;

}

.product2 img
{
    width: 50px;
    height: 50px;;
}

.mission h2
{
    margin-bottom: 30px;
}

.mission img
{
    width: auto;
}

.mission p {
    /*line-height: 30px;*/
    font-size: 16px;
    color: #6c757d !important;
}

.quality p
{
        font-size: 16px;
    /*letter-spacing: 3px;*/
    text-align: justify;
    margin-top: 30px;
    color: #6c757d !important;

}

.onsite
{
    margin-top: 45px;
}

.onsite img
{
    width: 100%;
}

.dropdown-menu-dark {
    color: #fff;
    background-color: #fff;
    border-color: rgba(0,0,0,.15);
}

.about2sections 
{
    margin-bottom: 30px;
}

.about2sections h2
{
    margin-bottom: 15px;
    display: inline-block;
    border-bottom: 2px solid black;
    padding-bottom: 2px;
}

.about2sections p
{
    font-size: 16px;
    color: #6c757d !important;
}


.about2sections ul li
{
    font-size: 16px;
    color: #6c757d !important;
}


.about2sections h6
{
    font-weight: bold;
}


@media(min-width: 1200px)
{
    #about .services-boxes {
    border: 1px solid #e8e8e8;
    height: 383px;
}
    
     .product2 .services-boxes {
    border: 1px solid #e8e8e8;
    height: 205px;
}
    
    .mission img
{
    width: auto;
/*    height: 70%;*/
}
    
    .onsite p
{
    margin-top: 25px;
    font-size: 25px;
    line-height: 45px;
}
    
    .onsite img
{
    height: 400px;
}
    
}

@media(max-width:576px)
{
    
    #about h2
    {
        text-align:center;
    }
    
    
    .product p {
    font-size: 20px;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 50px;
}
    
    .quality p {
    
    letter-spacing: 0px;
    text-align: justify;
    margin-top: 30px;
}
    
    .mission p {
    line-height: unset;
    
}
    
    .onsite p
    {
        font-size: 20px;
    }
    
    .onsite2 p
    {
        margin-top: 20px;
    }
    
    .about2sections h2 {
    margin-bottom: 15px;
    display: inline-block;
    border-bottom: 2px solid black;
    padding-bottom: 2px;
    font-size: 19px;
}
    
}